	/*
  	Flaticon icon font: Flaticon
  	Creation date: 29/03/2017 15:03
  	*/

@font-face {
  font-family: "Flaticon";
  src: url("./Flaticon.eot");
  src: url("./Flaticon.eot?#iefix") format("embedded-opentype"),
       url("./Flaticon.woff") format("woff"),
       url("./Flaticon.ttf") format("truetype"),
       url("./Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("./Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
  font-family: Flaticon;
        font-size: 20px;
font-style: normal;

}

.flaticon-screen-1:before { content: "\f100"; }
.flaticon-screen:before { content: "\f101"; }
.flaticon-line:before { content: "\f102"; }
.flaticon-cinema-6:before { content: "\f103"; }
.flaticon-cinema-5:before { content: "\f104"; }
.flaticon-tool-1:before { content: "\f105"; }
.flaticon-tool:before { content: "\f106"; }
.flaticon-play:before { content: "\f107"; }
.flaticon-cinema-4:before { content: "\f108"; }
.flaticon-technology-2:before { content: "\f109"; }
.flaticon-interface-1:before { content: "\f10a"; }
.flaticon-technology-1:before { content: "\f10b"; }
.flaticon-cinema-3:before { content: "\f10c"; }
.flaticon-cinema-2:before { content: "\f10d"; }
.flaticon-interface:before { content: "\f10e"; }
.flaticon-technology:before { content: "\f10f"; }
.flaticon-player:before { content: "\f110"; }
.flaticon-cinema-1:before { content: "\f111"; }
.flaticon-video:before { content: "\f112"; }
.flaticon-food:before { content: "\f113"; }
.flaticon-cinema:before { content: "\f114"; }
.flaticon-theater:before { content: "\f115"; }
.flaticon-conference-hall-1:before { content: "\f116"; }
.flaticon-film-strip-2:before { content: "\f117"; }
.flaticon-black-star:before { content: "\f118"; }
.flaticon-happy-and-sad-theater-masks:before { content: "\f119"; }
.flaticon-video-camera-9:before { content: "\f11a"; }
.flaticon-charlie-chaplin:before { content: "\f11b"; }
.flaticon-film-strip-1:before { content: "\f11c"; }
.flaticon-popcorn-box:before { content: "\f11d"; }
.flaticon-film-strip:before { content: "\f11e"; }
.flaticon-camera-of-reporter:before { content: "\f11f"; }
.flaticon-film-roll-1:before { content: "\f120"; }
.flaticon-video-camera-8:before { content: "\f121"; }
.flaticon-clapperboard-1:before { content: "\f122"; }
.flaticon-clapperboard:before { content: "\f123"; }
.flaticon-film-roll:before { content: "\f124"; }
.flaticon-video-camera-7:before { content: "\f125"; }
.flaticon-conference-hall:before { content: "\f126"; }
.flaticon-movie-clapper-open:before { content: "\f127"; }
.flaticon-video-camera-6:before { content: "\f128"; }
.flaticon-frame:before { content: "\f129"; }
.flaticon-video-camera-5:before { content: "\f12a"; }
.flaticon-video-camera-4:before { content: "\f12b"; }
.flaticon-film-1:before { content: "\f12c"; }
.flaticon-video-camera-3:before { content: "\f12d"; }
.flaticon-video-camera-2:before { content: "\f12e"; }
.flaticon-film:before { content: "\f12f"; }
.flaticon-video-camera-1:before { content: "\f130"; }
.flaticon-video-camera:before { content: "\f131"; }